com.sun.jna.platform.win32

## Class Ddeml.HCONV

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.platform.win32.Ddeml.HCONV

- All Implemented Interfaces:
    NativeMapped
  Enclosing interface:
    Ddeml

      public static class Ddeml.HCONV
      extends PointerType

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Ddeml.HCONV()`

  - ### Method Summary

    - ### Methods inherited from class com.sun.jna.PointerType

      `equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### Ddeml.HCONV

          public Ddeml.HCONV()

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.